.single-cat-card {
  width: 80%;
  margin: 0 auto;
  margin-top: 24px;
  border: 1px solid #333333;
  border-radius: 4px;
}
.single-cat-card .breed-details-container {
  padding: 16px;
}
.single-cat-card .back-button-container {
  padding: 16px;
}
.single-cat-card .breed-image {
  width: 100%;
}
.single-cat-card .breed-name {
  margin-bottom: 16px;
  color: #333333;
}
.single-cat-card .breed-origin {
  margin-bottom: 8px;
  color: #333333;
}
.single-cat-card .breed-temperament {
  font-size: 16px;
  color: #333333;
}
.single-cat-card .breed-description {
  font-size: 14px;
  color: #333333;
}
